# translation of tasksel_po.po to Wolof
# This file is distributed under the same license as the PACKAGE package.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER.
# Mouhamadou Mamoune Mbacke <mouhamadoumamoune@gmail.com>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: tasksel_po\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-04-10 00:23+0000\n"
"PO-Revision-Date: 2008-04-16 12:25+0000\n"
"Last-Translator: Mouhamadou Mamoune Mbacke <Unknown>\n"
"Language-Team: Wolof\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 12:02+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../tasksel.pl:423
msgid ""
"Usage:\n"
"tasksel install <task>\n"
"tasksel remove <task>\n"
"tasksel [options]\n"
"\t-t, --test          test mode; don't really do anything\n"
"\t    --new-install   automatically install some tasks\n"
"\t    --list-tasks    list tasks that would be displayed and exit\n"
"\t    --task-packages list available packages in a task\n"
"\t    --task-desc     returns the description of a task\n"
msgstr ""
"Jëfandikuwii:\n"
"tasksel install <task>\n"
"tasksel remove <task>\n"
"tasksel [options]; options mi ngi doon benn ci njaxasaan u:\n"
"\t-t, --test          mood u teste; bul def dara\n"
"\t    --new-install   islae yenn task yi ci otomatik\n"
"\t    --list-tasks    wane list bu task yi ñuy afise ta génnt\n"
"\t    --task-packages wane list u paket yi am ci ab task\n"
"\t    --task-desc     delloo melokaan wu ab task\n"

#: ../tasksel.pl:703 ../tasksel.pl:727
msgid "aptitude failed"
msgstr "aptitude antuwul"
